# translation of katekjswrapper.po to Serbian
# Toplica Tanaskovic <toptan@kde.org.yu>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katekjswrapper\n"
"POT-Creation-Date: 2004-03-07 01:34+0100\n"
"PO-Revision-Date: 2004-07-20 17:03+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: bindings.cpp:74
msgid "Call of DocumentManager member on destroyed object"
msgstr "Poziv DocumentManager-ovog člana nad uništenim objektom"

#: bindings.cpp:162
msgid "Method %1 called with wrong signature"
msgstr "Metod %1 je pozvan sa pogrešnim potpisom"

#: bindings.cpp:178
msgid "One parameter expected"
msgstr "Očekivan je jedan parametar"

#: bindings.cpp:188
msgid "A maximum of three parameters expected"
msgstr "Očekivano je najviše tri parametra"
